#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.1.2
visibility:           public
id:                   fast-logger-3.1.2-Ap8ttrWmzjb48SiSdPU9ZE
key:                  fast-logger-3.1.2-Ap8ttrWmzjb48SiSdPU9ZE
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  42dc57944576d7111c20e8e480613778
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.2.8/site-local/fast-logger-3.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/fast-logger-3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.1.2-Ap8ttrWmzjb48SiSdPU9ZE
depends:
    array-0.5.4.0 auto-update-0.1.6-1yAUEfTzIQmGpRS74jGsaN
    base-4.16.4.0 bytestring-0.11.4.0 directory-1.3.6.2
    easy-file-0.2.5-AyXhFt6yfd92U9ITt0YXz0 filepath-1.4.2.2
    text-1.2.5.0 unix-compat-0.7.2-BQfwZMMHf0L3GbhHGfhMHP
    unix-time-0.4.14-9hXIk8sWIVD2vkMRQ88x9Y

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

